<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Arcsoft MMS 3.0.6.24" group="MMS (You must also select your carrier in the Carrier Customize section)" checked="True">
    <Tip>Old but most compatible version of Arcsoft MMS. Please be sure to select your carrier from "Carrier Customize" in order to get the MMS info for your carrier (currently only available for Sprint, Verizon, Cricket, and Reliance India. Editing enabled to add server info for other carriers</Tip>
    <Guid type="p">ea3a5929-dd02-46eb-a797-855679777cdd</Guid>
  </Item>
</Items>
